--- util-linux.spec.orig
+++ util-linux.spec
@@ -17,9 +17,12 @@
 
 
 
-Name:           util-linux
+Name:           mount-static
 BuildRequires:  audit-devel gettext-devel libuuid-devel libvolume_id-devel
-BuildRequires:  libselinux-devel ncurses-devel pam-devel readline-devel zlib-devel
+BuildRequires:  ncurses-devel pam-devel readline-devel zlib-devel
+%if 0%{?suse_version} > 1100
+BuildRequires:  libselinux-devel
+%endif
 Url:            http://kernel.org/pub/linux/utils/util-linux
 Provides:       util rawio raw base schedutils
 Supplements:    filesystem(minix)
@@ -30,9 +33,8 @@ Group:          System/Base
 AutoReqProv:    on
 Version:        2.14.2
 Release:        2
-Requires:       %name-lang = %{version}
 Summary:        A collection of basic system utilities
-Source:         ftp://ftp.kernel.org/pub/linux/utils/util-linux/%name-ng-%version.tar.bz2
+Source:         ftp://ftp.kernel.org/pub/linux/utils/util-linux/util-linux-ng-%version.tar.bz2
 Source1:        util-linux-2.13-rpmlintrc
 Source2:        nologin.c
 Source3:        nologin.8
@@ -58,6 +60,7 @@ Source31:       addnote.c
 Source32:       v2.14-ReleaseNotes
 Source33:       v2.14.1-ReleaseNotes
 Source34:       v2.14.2-ReleaseNotes
+Source35:       udev-140.tar.bz2
 ##
 ## util-linux patches
 ##
@@ -126,7 +129,7 @@ Authors:
 
 %lang_package
 %prep
-%setup -q -a 9 -b 10 -b 11 -b 12 -b 13 -n %name-ng-%version
+%setup -q -a 9 -b 10 -b 11 -b 12 -b 13 -b 35 -n util-linux-ng-%version
 %patch1 -p1
 %patch2 -p1
 %patch3 -p1
@@ -162,467 +165,62 @@ cd ../which-*
 %patch70
 
 %build
-# adjtimex build
-cd adjtimex-%{adjtimex_ver}
-CFLAGS="$RPM_OPT_FLAGS" ./configure
-make
-cd ..
-pushd ../
-# freeramdisk build
-cd freeramdisk
-make CFLAGS="$RPM_OPT_FLAGS" freeramdisk
-cd ..
-# which build
-cd which-%{which_ver}
-#autoreconf -fi
-aclocal --force
-autoconf --force
-automake --force-missing --add-missing --foreign
-%{?suse_update_config:%{suse_update_config}}
-CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr \
-				    --mandir=%{_mandir} \
-				    --infodir=%{_infodir} \
-				    %{_target_cpu}-suse-linux
-make
-cd ..
-# time build
-cd time-%{time_ver}
-%{?suse_update_config:%{suse_update_config}}
-CFLAGS="$RPM_OPT_FLAGS -D_GNU_SOURCE " INSTALL_PROGRAM='$(INSTALL)' \
-	./configure --prefix=/usr \
-		    --mandir=%{_mandir} \
-		    --infodir=%{_infodir} \
-		    %{_target_cpu}-suse-linux
-make
-cd ..
-# klogconsole build
-cd klogconsole
-make CFLAGS="$RPM_OPT_FLAGS"
 cd ..
-popd
-# setctsid build
-rm -f setctsid
-make setctsid CFLAGS="$RPM_OPT_FLAGS"
-#
-# util-linux itself
-#
-%ifarch s390 s390x
-CFLAGS=-DCONFIG_SMP
-%endif
-# architecture dependent builds
-BUILD_ENABLE=
-%ifarch %ix86 x86_64
-BUILD_ENABLE="--enable-rdev"
-%endif
+
+cd udev-140
+./configure \
+  --prefix=/usr \
+  --exec-prefix= \
+  --sysconfdir=/etc \
+  --with-libdir-name=%{_lib} \
+%if 0%{?suse_version} > 1100
+  --with-selinux \
+%endif
+  CFLAGS="$RPM_OPT_FLAGS"
+export CFLAGS
+cd extras/volume_id/lib
+make  %{?jobs:-j %jobs} "CFLAGS=$CFLAGS -static -Wl,-static"
+make DESTDIR=$RPM_BUILD_ROOT install
+cd ../../../..
+
+cd util-linux-ng-2.14.2
 # Use autogen, when building from git tree
-autoreconf -fi
 #./autogen.sh
+autoreconf -fi
 ./configure --mandir=%{_mandir} \
             --datadir=%{_datadir} \
-	    --with-fsprobe=volume_id \
 	    --with-audit \
-	    --with-selinux \
             --enable-elvtune \
             --enable-mesg \
-            --enable-partx \
             --enable-raw \
             --enable-write \
+	    --with-fsprobe=volume_id \
+%if 0%{?suse_version} > 1100
+	    --with-selinux \
+%endif
             --disable-use-tty-group \
-	    $BUILD_ENABLE \
             CFLAGS="$CFLAGS $RPM_OPT_FLAGS"
-make
-gcc $RPM_OPT_FLAGS -o nologin nologin.c
-gcc $RPM_OPT_FLAGS -o mkzimage_cmdline %{S:29}
-gcc $RPM_OPT_FLAGS -o chrp-addnote %{SOURCE31}
-
-%check
-cd ../time-%{time_ver}
-make check
+
+export CFLAGS
+cd mount
+make CFLAGS="$CFLAGS -static -Wl,-static -L$RPM_BUILD_ROOT%{_libdir}"
 
 %install
-mkdir -p "$RPM_BUILD_ROOT"{/etc/init.d,%{_mandir}/man{1,8},\
-/bin,/sbin,/usr/bin,/usr/sbin,%{_infodir}}
-cp adjtimex-*/adjtimex %{buildroot}/usr/sbin/
-cp adjtimex-*/adjtimex.8  %{buildroot}%{_mandir}/man8/
-pushd ..
-# freeramdisk install
-cd freeramdisk
-install freeramdisk $RPM_BUILD_ROOT/usr/sbin
-install -m644 freeramdisk.info.gz $RPM_BUILD_ROOT%{_infodir}
-cd ..
-# which install
-cd which-%{which_ver}
-make install DESTDIR=$RPM_BUILD_ROOT
-mkdir -p $RPM_BUILD_ROOT%{_defaultdocdir}/which
-install -m 0644 README    $RPM_BUILD_ROOT%{_defaultdocdir}/which/
-install -m 0644 EXAMPLES  $RPM_BUILD_ROOT%{_defaultdocdir}/which/
-install -m 0644 README.alias $RPM_BUILD_ROOT%{_defaultdocdir}/which/
-cd ..
-# time install
-cd time-%{time_ver}
-mkdir -p $RPM_BUILD_ROOT%{_defaultdocdir}/time
-make install DESTDIR=$RPM_BUILD_ROOT \
-        prefix=$RPM_BUILD_ROOT/usr \
-        infodir=$RPM_BUILD_ROOT%{_infodir} \
-        mandir=$RPM_BUILD_ROOT%{_mandir}
-install -m 0644 README    $RPM_BUILD_ROOT%{_defaultdocdir}/time/
-install -m 0644 AUTHORS   $RPM_BUILD_ROOT%{_defaultdocdir}/time/
-install -m 0644 COPYING   $RPM_BUILD_ROOT%{_defaultdocdir}/time/
-install -m 0644 NEWS      $RPM_BUILD_ROOT%{_defaultdocdir}/time/
-cd ..
-# klogconsole install
-cd klogconsole
-make install DEST=$RPM_BUILD_ROOT
-popd
 #
 # util-linux install
 #
+cd mount
 make DESTDIR=$RPM_BUILD_ROOT install
-mv $RPM_BUILD_ROOT/usr/bin/logger $RPM_BUILD_ROOT/bin/logger
-install -m 644 %{SOURCE6} $RPM_BUILD_ROOT/etc/filesystems
-install -m 755 nologin $RPM_BUILD_ROOT/sbin
-%ifnarch ppc ppc64
-install -m 755 mkzimage_cmdline $RPM_BUILD_ROOT/usr/bin
-install -m 644 %{S:28} $RPM_BUILD_ROOT%{_mandir}/man8
-install -m 755 chrp-addnote $RPM_BUILD_ROOT/usr/bin
-%endif
-install -m 644 nologin.8 $RPM_BUILD_ROOT%{_mandir}/man8
-# setctsid install
-install -m 755 setctsid   $RPM_BUILD_ROOT/usr/sbin
-install -m 444 setctsid.8 $RPM_BUILD_ROOT%{_mandir}/man8/
-echo -e "#! /bin/bash\n/sbin/blockdev --flushbufs \$1" > $RPM_BUILD_ROOT/usr/sbin/flushb
-chmod 755 $RPM_BUILD_ROOT/usr/sbin/flushb
-# Install scripts to configure raw devices at boot time
-install -m 644 $RPM_SOURCE_DIR/etc.raw   $RPM_BUILD_ROOT/etc/raw
-install -m 755 $RPM_SOURCE_DIR/raw.init $RPM_BUILD_ROOT/etc/init.d/raw
-ln -sf ../../etc/init.d/raw $RPM_BUILD_ROOT/usr/sbin/rcraw
-# Stupid hack so we don't have a tcsh dependency
-chmod 644 $RPM_BUILD_ROOT/usr/share/getopt/getopt*.tcsh
-# Following files we don't want to package, so remove them
-rm -f $RPM_BUILD_ROOT/usr/bin/pg
-rm -f $RPM_BUILD_ROOT/usr/share/man/man1/pg.1*
-# Do not package these files to get rid of the perl dependency
-rm -f $RPM_BUILD_ROOT/usr/bin/chkdupexe
-rm -f $RPM_BUILD_ROOT/usr/share/man/man1/chkdupexe.1
-# For now, do not package setarch and related symlinks
-rm -f $RPM_BUILD_ROOT/usr/bin/setarch
-rm -f $RPM_BUILD_ROOT/usr/bin/linux32
-rm -f $RPM_BUILD_ROOT/usr/bin/linux64
-rm -f $RPM_BUILD_ROOT/usr/bin/i386
-rm -f $RPM_BUILD_ROOT/usr/bin/x86_64
-rm -f $RPM_BUILD_ROOT/usr/bin/s390
-rm -f $RPM_BUILD_ROOT/usr/bin/s390x
-rm -f $RPM_BUILD_ROOT/usr/bin/ppc
-rm -f $RPM_BUILD_ROOT/usr/bin/ppc32
-rm -f $RPM_BUILD_ROOT/usr/bin/ppc64
-rm -f $RPM_BUILD_ROOT/usr/bin/ia64
-rm -f $RPM_BUILD_ROOT/usr/bin/parisc
-rm -f $RPM_BUILD_ROOT/usr/bin/parisc32
-rm -f $RPM_BUILD_ROOT/usr/bin/parisc64
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/setarch.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/i386.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/x86_64.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/linux{32,64}.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/ia64.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/s390{,x}.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/ppc{,32,64}.8
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/parisc{,32,64}.8
-# arch dependent
-%ifarch s390 s390x
-rm -f $RPM_BUILD_ROOT/etc/fdprm
-rm -f $RPM_BUILD_ROOT/usr/bin/cytune
-rm -f $RPM_BUILD_ROOT/usr/sbin/fdformat
-rm -f $RPM_BUILD_ROOT/sbin/hwclock
-rm -f $RPM_BUILD_ROOT/usr/sbin/klogconsole
-rm -f $RPM_BUILD_ROOT/usr/bin/setterm
-rm -f $RPM_BUILD_ROOT/usr/sbin/tunelp
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/cytune.8*
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/fdformat.8*
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/hwclock.8*
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/klogconsole.8*
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/tunelp.8*
-%endif
-%ifarch ia64 sparc
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/cfdisk.8*
-rm -f $RPM_BUILD_ROOT/%{_mandir}/man8/sfdisk.8*
-rm -f $RPM_BUILD_ROOT/sbin/cfdisk
-rm -f $RPM_BUILD_ROOT/sbin/sfdisk
-%endif
-%ifarch ia64
-rm -f $RPM_BUILD_ROOT/sbin/fdisk
-rm -f $RPM_BUILD_ROOT%{_mandir}/man8/fdisk.8*
-%endif
-%find_lang %{name}-ng %{name}.lang
+mv $RPM_BUILD_ROOT/bin/mount $RPM_BUILD_ROOT/bin/mount-static
+mv $RPM_BUILD_ROOT/bin/umount $RPM_BUILD_ROOT/bin/umount-static
+rm -rf $RPM_BUILD_ROOT/usr/share $RPM_BUILD_ROOT/sbin $RPM_BUILD_ROOT%{_libdir} $RPM_BUILD_ROOT/usr/include
 
 %clean
 rm -rf $RPM_BUILD_ROOT
 
-%post
-%{fillup_and_insserv raw}
-%install_info --entry="* freeramdisk: (freeramdisk). tell kernel to free allocated memory for ramdisk" --info-dir=%{_infodir} %{_infodir}/freeramdisk.info.gz
-%install_info --info-dir=%{_infodir} %{_infodir}/ipc.info.gz
-%install_info --entry="* time: (time). summarizing used system resources" --info-dir=%{_infodir} %{_infodir}/time.info.gz
-%install_info --info-dir=%{_infodir} %{_infodir}/which.info.gz
-%run_permissions
-# mount option 'code=' is now called 'codepage=' so change fstab
-if [ -f etc/fstab ]; then
-	sed -i 's:code=:codepage=:' etc/fstab
-fi
-
-%postun
-%install_info_delete --info-dir=%{_infodir} %{_infodir}/freeramdisk.info.gz
-%install_info_delete --info-dir=%{_infodir} %{_infodir}/ipc.info.gz
-%install_info_delete --info-dir=%{_infodir} %{_infodir}/time.info.gz
-%install_info_delete --info-dir=%{_infodir} %{_infodir}/which.info.gz
-%{insserv_cleanup}
-%verifyscript
-%verify_permissions -e /usr/bin/wall -e /usr/bin/write
-
-%files lang -f %{name}.lang
-
 %files
-# Common files for all archs
-%defattr(-,root,root)
-%doc v2.14-ReleaseNotes
-%doc v2.14.1-ReleaseNotes
-%doc v2.14.2-ReleaseNotes
-%doc login-utils/README.getty
-%doc login-utils/README.modems-with-agetty
-%doc login-utils/README.poeigl
-%doc misc-utils/README.cal
-%doc misc-utils/README.namei
-%doc misc-utils/README.namei2
-%doc mount/README.mount
-%doc hwclock/README.hwclock
-%doc text-utils/README.col
-%doc README.largedisk
-%config %attr(744,root,root) /etc/init.d/raw
-%config(noreplace) %attr(644,root,root) /etc/raw
-%config(noreplace) /etc/filesystems
-/usr/sbin/rcraw
-/bin/dmesg
-/bin/more
-/bin/mount
-/bin/umount
-/sbin/agetty
-/sbin/blockdev
-/sbin/elvtune
-/sbin/ctrlaltdel
-/sbin/fsck.minix
-/sbin/fsck.cramfs
-/sbin/losetup
-/sbin/mkfs
-/sbin/mkfs.bfs
-/sbin/mkfs.minix
-/sbin/mkfs.cramfs
-/sbin/mkswap
-/sbin/nologin
-/sbin/pivot_root
-/sbin/raw
-/sbin/swapoff
-/sbin/swapon
-/bin/logger
-/usr/bin/cal
-/usr/bin/chrt
-/usr/bin/col
-/usr/bin/colcrt
-/usr/bin/colrm
-/usr/bin/column
-/usr/bin/ddate
-/usr/bin/flock
-/usr/bin/getopt
-/usr/bin/hexdump
-/usr/bin/hostid
-/usr/bin/ionice
-/usr/bin/ipcrm
-/usr/bin/ipcs
-/usr/bin/isosize
-/usr/bin/line
-#/usr/bin/linux32
-#/usr/bin/linux64
-/usr/bin/look
-/usr/bin/lscpu
-/usr/bin/mcookie
-/usr/bin/mesg
-%ifnarch ppc ppc64
-/usr/bin/chrp-addnote
-/usr/bin/mkzimage_cmdline
-%endif
-/usr/bin/namei
-/usr/bin/rename
-/usr/bin/renice
-/usr/bin/rev
-/usr/bin/script
-#/usr/bin/setarch
-/usr/bin/scriptreplay
-/usr/bin/setsid
-/usr/bin/ul
-/usr/bin/tailf
-/usr/bin/taskset
-/usr/bin/time
-/usr/bin/which
-/usr/sbin/addpart
-/usr/sbin/delpart
-/usr/sbin/ldattach
-/usr/sbin/freeramdisk
-/usr/sbin/partx
-/usr/sbin/rtcwake
-/usr/sbin/setctsid
-%verify(not mode) %attr(0755,root,tty) /usr/bin/wall
-/usr/bin/whereis
-/usr/sbin/adjtimex
-%verify(not mode) %attr(0755,root,tty) /usr/bin/write
-%dir %{_defaultdocdir}/time
-%dir %{_defaultdocdir}/which
-%{_defaultdocdir}/time/*
-%{_defaultdocdir}/which/*
-%{_infodir}/ipc.info.gz
-%{_infodir}/freeramdisk.info*.gz
-%{_infodir}/time.info*.gz
-%{_infodir}/which.info*.gz
-%{_mandir}/man1/cal.1.gz
-%{_mandir}/man1/chrt.1.gz
-%{_mandir}/man1/col.1.gz
-%{_mandir}/man1/colcrt.1.gz
-%{_mandir}/man1/colrm.1.gz
-%{_mandir}/man1/column.1.gz
-%{_mandir}/man1/ddate.1.gz
-%{_mandir}/man1/dmesg.1.gz
-%{_mandir}/man1/flock.1.gz
-%{_mandir}/man1/getopt.1.gz
-%{_mandir}/man1/hexdump.1.gz
-%{_mandir}/man1/ipcrm.1.gz
-%{_mandir}/man1/ipcs.1.gz
-%{_mandir}/man1/hostid.1.gz
-%{_mandir}/man1/line.1.gz
-%{_mandir}/man1/logger.1.gz
-%{_mandir}/man1/look.1.gz
-%{_mandir}/man1/lscpu.1.gz
-%{_mandir}/man1/mcookie.1.gz
-%{_mandir}/man1/mesg.1.gz
-%{_mandir}/man1/more.1.gz
-%{_mandir}/man1/namei.1.gz
-%{_mandir}/man1/ionice.1.gz
-%{_mandir}/man1/readprofile.1.gz
-%{_mandir}/man1/rename.1.gz
-%{_mandir}/man1/rev.1.gz
-%{_mandir}/man1/renice.1.gz
-%{_mandir}/man1/setsid.1.gz
-%{_mandir}/man1/script.1.gz
-%{_mandir}/man1/scriptreplay.1.gz
-%{_mandir}/man1/setterm.1.gz
-%{_mandir}/man1/tailf.1.gz
-%{_mandir}/man1/taskset.1.gz
-%{_mandir}/man1/ul.1.gz
-%{_mandir}/man1/wall.1.gz
-%{_mandir}/man1/whereis.1.gz
-%{_mandir}/man1/write.1.gz
-%{_mandir}/man1/which.1.gz
-%{_mandir}/man5/fstab.5.gz
-%{_mandir}/man8/addpart.8.gz
-%{_mandir}/man8/agetty.8.gz
-%{_mandir}/man8/blockdev.8.gz
-%{_mandir}/man8/delpart.8.gz
-%{_mandir}/man8/elvtune.8*
-%{_mandir}/man8/ctrlaltdel.8.gz
-%{_mandir}/man8/adjtimex.8.gz
-%{_mandir}/man8/mkfs.bfs.8.gz
-%{_mandir}/man8/mkfs.minix.8.gz
-%{_mandir}/man8/fsck.minix.8.gz
-%{_mandir}/man8/isosize.8.gz
-%{_mandir}/man8/ldattach.8.gz
-#%{_mandir}/man8/linux32.8.gz
-#%{_mandir}/man8/linux64.8.gz
-%{_mandir}/man8/losetup.8.gz
-%{_mandir}/man8/mkfs.8.gz
-%{_mandir}/man8/mkswap.8.gz
-%{_mandir}/man8/mount.8.gz
-%{_mandir}/man8/nologin.8.gz
-%ifnarch ppc ppc64
-%{_mandir}/man8/mkzimage_cmdline.8.gz
-%endif
-%{_mandir}/man8/partx.8.gz
-%{_mandir}/man8/pivot_root.8.gz
-%{_mandir}/man8/raw.8.gz
-%{_mandir}/man8/rtcwake.8.gz
-#%{_mandir}/man8/setarch.8.gz
-%{_mandir}/man8/swapoff.8.gz
-%{_mandir}/man8/swapon.8.gz
-%{_mandir}/man8/umount.8.gz
-%{_mandir}/man8/setctsid.8.gz
-/usr/sbin/flushb
-/usr/sbin/readprofile
-%dir /usr/share/getopt
-%attr (755,root,root) /usr/share/getopt/getopt-parse.bash
-%attr (755,root,root) /usr/share/getopt/getopt-parse.tcsh
-%attr (755,root,root) /usr/share/getopt/getopt-test.bash
-%attr (755,root,root) /usr/share/getopt/getopt-test.tcsh
-#/usr/share/locale/*/LC_MESSAGES/util-linux-ng.mo
-%ifnarch ia64
-%doc fdisk/README.fdisk
-/sbin/fdisk
-%{_mandir}/man8/fdisk.8.gz
-%endif
-%ifnarch sparc ia64
-%doc fdisk/README.cfdisk
-%{_mandir}/man8/cfdisk.8.gz
-%{_mandir}/man8/sfdisk.8.gz
-/sbin/cfdisk
-/sbin/sfdisk
-%endif
-%ifarch %ix86 x86_64
-/usr/sbin/ramsize
-/usr/sbin/rdev
-/usr/sbin/rootflags
-/usr/sbin/vidmode
-%{_mandir}/man8/ramsize.8.gz
-%{_mandir}/man8/rdev.8.gz
-%{_mandir}/man8/rootflags.8.gz
-%{_mandir}/man8/vidmode.8.gz
-%endif
-%ifnarch s390 s390x
-#%config(noreplace) /etc/fdprm
-/usr/bin/cytune
-/usr/sbin/fdformat
-/sbin/hwclock
-/usr/sbin/klogconsole
-/usr/bin/setterm
-/usr/sbin/tunelp
-%{_mandir}/man8/cytune.8.gz
-%{_mandir}/man8/fdformat.8.gz
-%{_mandir}/man8/hwclock.8.gz
-%{_mandir}/man8/klogconsole.8.gz
-%{_mandir}/man8/tunelp.8.gz
-%endif
-# setarch links
-#%ifarch %ix86 x86_64
-#/usr/bin/i386
-#%{_mandir}/man8/i386.8.gz
-#%endif
-#%ifarch x86_64
-#/usr/bin/x86_64
-#%{_mandir}/man8/x86_64.8.gz
-#%endif 
-#%ifarch s390 s390x
-#/usr/bin/s390
-#/usr/bin/s390x
-#%{_mandir}/man8/s390.8.gz
-#%{_mandir}/man8/s390x.8.gz
-#%endif
-#%ifarch ppc ppc64
-#/usr/bin/ppc
-#/usr/bin/ppc32
-#/usr/bin/ppc64
-#%{_mandir}/man8/ppc.8.gz
-#%{_mandir}/man8/ppc32.8.gz
-#%{_mandir}/man8/ppc64.8.gz
-#%endif
-#%ifarch ia64
-#/usr/bin/i386
-#/usr/bin/ia64
-#%{_mandir}/man8/i386.8.gz
-#%{_mandir}/man8/ia64.8.gz
-#%endif
+%attr(755,root,root) /bin/mount-static
+%attr(755,root,root) /bin/umount-static
 
 %changelog
 * Mon Feb 16 2009 mkoenig@suse.de
